<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences.</font>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<sentence><![CDATA[He's so good at football. He's the [best].]]></sentence>
		<sentence><![CDATA[They scored so many goals. I knew they would [win].]]></sentence>
		<sentence><![CDATA[She runs so slowly. She's the [worst] athlete.]]></sentence>
		<sentence><![CDATA[The coach will [take] the team to the match in a bus.]]></sentence>
		<sentence><![CDATA[He'll [give] the trophy to the winning team.]]></sentence>
		<sentence><![CDATA[That team are so bad. They [lose] every time.]]></sentence>
	</questions>
</exercise>